Comment 5 for bug 444955

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package slingshot - 0.8.1p-3ubuntu1

---------------
slingshot (0.8.1p-3ubuntu1) karmic; urgency=low

  * debian/control: Increased XS-Python-Version to >=2.5 to build with python2.6
    (LP: #444955)

 -- Charlie Smotherman <email address hidden> Wed, 07 Oct 2009 02:51:27 -0500